<!--start header-->
<div th:fragment="header" class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top" id="top-head">
    <div class="container">
        <a th:href="@{/article}"><h1 th:text="#{article.titleText}"></h1></a>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <div class="collapse navbar-collapse" id="navbarNavDropdown">
                <ul class="navbar-nav">
                    <li class="nav-item active">
                        <a class="nav-link" th:href="@{/article}" th:text="#{article.home}">Home<span class="sr-only">(current)</span></a>
                    </li>

                </ul>
            </div>
        </nav>
        <div class="col-lg-3 col-md-3 col-sm-6">
            <p th:text="#{article.language}">Language</p>
            <a th:href="@{/article?lang=km}">
                <img  src="/images/Cambodia.png"/>
            </a>
            <a th:href="@{/article?lang=en}">
                <img src="/images/en.png"/>
            </a>
        </div>
    </div>
</div>
<!--End header-->